commit 7a7e1513914f2ded45e5e51426d77ec78b4f6d54
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Tue Jan 13 21:20:07 2026 +0000

    tidying

diff --git a/src/exim_monitor/em_globals.c b/src/exim_monitor/em_globals.c
index 5627a2277..45dc6f298 100644
--- a/src/exim_monitor/em_globals.c
+++ b/src/exim_monitor/em_globals.c
@@ -131,11 +131,6 @@ time_t  deliver_frozen_at      = 0;
 BOOL    deliver_manual_thaw    = FALSE;
 
 #ifndef DISABLE_DKIM
-uschar *dkim_cur_signer          = NULL;
-uschar *dkim_signers             = NULL;
-uschar *dkim_signing_domain      = NULL;
-uschar *dkim_signing_selector    = NULL;
-uschar *dkim_verify_signers      = US"$dkim_signers";
 unsigned dkim_collect_input      = 0;
 BOOL    dkim_disable_verify      = FALSE;
 #endif
diff --git a/src/src/spool_in.c b/src/src/spool_in.c
index b475c3955..2dde341f0 100644
--- a/src/src/spool_in.c
+++ b/src/src/spool_in.c
@@ -266,7 +266,6 @@ tree_nonrecipients = NULL;
 #ifndef DISABLE_DKIM
 f.dkim_disable_verify = FALSE;
 # ifdef COMPILE_UTILITY
-dkim_signers = NULL;
 dkim_collect_input = 0;
 #else
   {

